BS ISO/IEC 18013-4:2019 PDF

BS ISO/IEC 18013-4:2019 PDF

Name:
BS ISO/IEC 18013-4:2019 PDF

Published Date:
11/14/2019

Status:
Active

Description:

Personal identification. ISO-compliant driving licence-Test methods

Publisher:
British Standard / ISO/IEC

Document status:
Active

Format:
Electronic (PDF)

Delivery time:
10 minutes

Delivery time (for Czech version):
200 business days

SKU:
bs-iso-iec-18013-4-2019_2091829

Choose Document Language:
119.63 €
Need Help?
This document describes the test methods used for conformity testing, that is methods for determining whether a driving licence can be considered to comply with the requirements of the ISO/IEC 18013 series for:

— machine readable technologies (ISO/IEC 18013-2), and
— access control, authentication and integrity validation (ISO/IEC 18013-3).

The test methods described in this document are based on specifications defined in ISO/IEC 18013-2 and ISO/IEC 18013-3 and underlying normative specifications.

This document deals with test methods specific to IDL requirements. Test methods applicable to (smart) cards in general (e.g. those specified in the ISO/IEC 10373 series) are outside the scope of this document.

Hence the purpose of this document is to:

— provide IDL implementers with requirements for conformity evaluation,
— provide IDL issuing authorities with requirements for quality assurance, and
— provide test laboratories and test tool providers with test suite requirements.

Cross References:
ISO/IEC 18013-2
ISO/IEC 8859-1
BSI TR-03105-3.2
RFC-3369
ISO 3166-1
BSI TR-03111
ISO/IEC 18013-3:2017
RFC-3279
ISO/IEC 10373 (all parts)
ISO/IEC 14443 (all parts)
ISO/IEC 7498-1
RFC-3280
ISO/IEC 9796-2
ISO/IEC 9646 (all parts)


All current amendments available at time of purchase are included with the purchase of this document.
File Size : 1 file , 2.8 MB
ISBN(s) : 9780580522000
Note : This product is unavailable in Russia, Ukraine, Belarus
Number of Pages : 186
Product Code(s) : 30369920, 30369920, 30369920
Published : 11/14/2019
Same As : BS ISO/IEC 18013-4:2019

History

BS ISO/IEC 18013-4:2019+A1:2024
Published Date: 03/11/2024
Personal identification. ISO-compliant driving licence-Test methods
119.63 €
BS ISO/IEC 18013-4:2019
Published Date: 11/14/2019
Personal identification. ISO-compliant driving licence-Test methods
119.63 €
BS ISO/IEC 18013-4:2011
Published Date: 02/28/2014
Information technology. Personal identification. ISO-compliant driving licence-Test methods
119.63 €

Related products

BS ISO/IEC 29794-1:2024
Published Date: 05/31/2024
Information technology. Biometric sample quality-Framework
92.96 €

Best-Selling Products

CSA 1.1-M81 (R2011)
Published Date: 05/09/2000
Domestic Gas Ranges
65.10 €
CSA 1.18-2013/ANSI Z21.89-2013
Published Date: 07/01/2013
Outdoor Cooking Specialty Gas Appliances
CSA 1.18-2017/ANSI Z21.89-2017 (R2022)
Published Date: 09/30/2017
Outdoor Specialty Gas Appliances, Includes Errata 1 (2017) and Errata 2 (2019)
140.70 €
CSA 1.3-1974 (R2001)
Published Date: 04/01/1974
Domestic Hot Plates and Laundry Stoves
CSA 1.4:19/ANSI Z21.19:19
Published Date: 11/01/2019
Refrigerators using gas fuel
136.50 €
CSA 1.6-M95 (R2001)
Published Date: 03/20/2000
Outdoor Cooking Gas Appliances
75.60 €